/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
* {  
    box-sizing: border-box;  
    -moz-box-sizing: border-box; /*Firefox 1-3*/  
    -webkit-box-sizing: border-box; /* Safari */ 

    -webkit-text-size-adjust:none;
    -webkit-font-smoothing: antialiased;

    font-family: 'Titillium Web', sans-serif;
}  


html,
button,
input,
select,
textarea,
a {
    color: #fff;
}

body {
    font-size: 1em;
    line-height: 0;
}
body.frontpage { background-color: rgba(90,115,20,1); }

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

dl {
	list-style: none;
	list-style-type: none;
	font-size: 18px;
	line-height: 22px;
	margin: 0;
	color: #dadada;
}
dt {
	float: left;
	clear: left;
}
dd {
	margin: 0 0 0 90px;
}
dl.konto {
	padding: 0 0 0 80px;
}
.konto dd {
	margin: 0 0 0 175px;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

p { margin: 0 0 22px; font-size: 18px; line-height: 22px; color: #dadada; }
a { text-decoration: none; text-transform: uppercase; letter-spacing: 1px; font-weight: bold; }
#footer a, dl a { text-transform: none; letter-spacing: normal; font-weight: normal !important; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
h1, h2, h3, h4, h5, h6, h7 { text-transform: uppercase; font-size: 18px; margin: 0; line-height: 28px; letter-spacing: 1px; }

.greenT {
	background-color: rgba(90,115,20,0.8);
}
#wrapper {
	position: fixed;
	width: 100%;
	height: 100%;
	border: 0px solid #fff;
/*
	background: transparent url("../img/01.jpg") no-repeat;
	background-size: cover;
*/
	overflow: hidden;
}
.frontpage #wrapper {
	background-color: rgba(91,120,17,0.75);
}
.frontpage .logo {
	margin: 0 auto;
	width: 291px;
	height: 450px;
	display: block;
}
.frontpage #content-container {
	top: 20%;
	height: 510px;
}
.frontpage .language { 
	width: 225px;
	margin: 20px auto;
	text-align: center; 
	text-transform: uppercase; 
	padding-top: 20px;
	border-top: 1px solid #fff;
}
.frontpage .language a { 
	text-decoration: none;
}

#content-container {
	position: relative;
	width: 1050px;
	height: 320px;
	top: 50%;
	overflow: hidden;
	margin: 0 auto;
}
.frontpage #content-container { display: none; }

.header-container, .main-container {
	width: 878px;
	height: 48px;
	padding: 10px 20px;
	margin-bottom: 3px;
}

.main-container {
	width: 878px;
	height: 225px;
	padding: 10px 20px;
	margin-bottom: 3px;
}

#sidebar {
	width: 169px;
	height: 276px;
	padding: 0 10px;
	position: absolute;
	right: 0;
	top: 0;
	overflow: hidden;
}
#sidebar .logo {
	width: 130px;
	margin: 20px auto 0;
	display: block;
}
#sidebar a {
	text-decoration: none;
	text-align: center;
	display: block;
	margin-top: 20px;
	text-transform: uppercase;
}

#footer {
	width: 1050px;
	height: 39px;
	padding: 10px 20px;
	font-size: 0.9rem;
	line-height: 1;
/*
	position: absolute;
	bottom: 0;
*/
	overflow: hidden;
}
#footer p { font-size: 14px; text-align: justify; margin: 0; }
.pipe { display: inline-block; margin: 0 1px; }
.tab {
	display: inline-block;
	width: 30px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (max-width: 768px) {


}
@media only screen and (max-width: 1024px) {
	
	#content-container { width: 940px; }
	.header-container, .main-container { width: 798px; }
	.main-container { height: 215px; }
	#sidebar { width: 139px; height: 266px; }
	p {
		margin: 0 0 20px;
		font-size: 16px;
		line-height: 20px;
	}
	#footer p { font-size: 12px; }
	dl {
		list-style: none;
		list-style-type: none;
		font-size: 16px;
		line-height: 20px;
		margin: 0;
	}
	dl.konto {
		padding: 0 0 0 50px;
	}
	
	.frontpage #content-container {
		top: 20%;
		height: 430px;
	}
	.frontpage .logo { width: 240px; height: auto; }
}
@media only screen and (max-height: 768px) {
	.frontpage .logo { width: 210px; height: auto; }
	.frontpage #content-container { top: 20%; }
	#content-container { top: 40%; }
}

@media only screen and (max-height: 600px) {
	.frontpage .logo { width: 190px; height: auto; }
	.frontpage #content-container { top: 15%; }
	#content-container { top: 30%; }
}
@media only screen and (min-width: 1140px) {


}

@media only screen and (max-width: 320px) {
	
	#wrapper {
		position: fixed;
		width: 100%;
		height: 100%;
		border: 5px solid 
		#fff;
		overflow: scroll;
	}
	#content-container { width: 100%; height: auto; }
	.header-container, .main-container, #footer { width: auto; height: auto; padding: 5px 10px;}
	p {
		margin: 0 0 20px;
		font-size: 16px;
		line-height: 20px;
	}
	#footer p { font-size: 12px; }
	dl {
		list-style: none;
		list-style-type: none;
		font-size: 16px;
		line-height: 20px;
		margin: 0;
	}
	dl.konto {
		padding: 0;
		margin-top: 20px;
	}
	.konto dd { margin: 0 0 0 145px; }
	.frontpage #content-container {
		top: 10%;
		height: 430px;
	}
	.frontpage .logo { width: 240px; height: auto; }

	#sidebar { width: 100%; height: 266px; position: relative; bottom: 0;  }
	.floatL { clear: both; float: none !important; }
}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.floatL { float: left; }
.floatR { float: right; }
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}